Subject: bug#71073: Emacs segfaults if corfu is asked to autocomplete something while the LSP server providing completions is still starting/indexing

From: Stefan Kangas <[email-masked]>
Date: Sun, 26 May 2024 01:56:12 -0700

tags 71073 + unreproducible moreinfo
thanks

alexis purslane via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> I've since reinstalled Emacs (but kept the same config) and have been completely
> unable to reproduce this bug so far despite multiple tries. I'll update y'all if
> I find anything

Thanks, so I'm tagging this bug as unreproducible for now.

Please report back if you find out more.